@charset "utf-8";
.gl_kjcx{width:100%;}
.kjcx_top .top_item{width:48.5%;height:auto;background:#f2f2f2;}
.kjcx_top .top_item .kjcx_pic{height:350px;width:100%;overflow:hidden;}
.kjcx_top .top_item .kjcx_pic img{max-width:100%;width: 100%;height:100%;-webkit-transition: all 1s;transition: all 1s;}

.kjcx_top .top_item .kjcx_more{padding:14px 30px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.kjcx_top .top_item .kjcx_more p{width:80%;line-height:30px;color:#333333;}
.kjcx_top .top_item .kjcx_more span{font-size:16px;color:#b2b2b2;-webkit-transition: all 0.6s;transition: all 0.6s;}
.kjcx_top .top_item:hover .kjcx_pic img{-webkit-transform: scale(1.08);transform: scale(1.08);} 
.kjcx_top .top_item:hover .kjcx_more span{color:#e72119;}

.ie9 .kjcx_top .top_item{float: left;margin-right: 2%;width: 49%;}
.ie9 .kjcx_top .top_item:nth-of-type(2n){margin-right: 0;}

.news_cont{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.news_cont .news_item{width:31.25%;height:auto;border-top:2px solid #d5d5d5;padding:30px;background:#f2f2f2;cursor: pointer;-webkit-transition: all 0.4s;transition: all 0.4s;}
.news_cont .news_item .item_main{min-height:160px;}
.news_cont .news_item .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.news_cont .news_item .item_main p{
	font-size:14px;
	color:#7d7d7d;
	line-height:24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-indent: 30px;
}
.news_cont .news_item p.linked{font-size:16px;margin-top:20px;color:#ababab;font-weight:600;-webkit-transition: all 0.4s;transition: all 0.4s;display: inline-block;}
.news_cont .news_item:hover p.linked{color:#e72119;margin-left:4px;}
.news_cont .news_item:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.news_cont .news_item:hover .item_main h2{color:#e72119;}

.nobg_cont .news_item{background:none;border-top:none;border-bottom:1px solid #e5e5e5;width:33.3%;}
.no_cont .news_item{background:none;border:none;}
.ie9 .news_cont{display: block;overflow: hidden;}
.ie9 .no_cont .news_item{float: left;margin-right: 2%;width: 32%;}
.ie9 .no_cont .news_item:nth-of-type(3n){margin-right: 0;}
.ie9 .news_cont .news_item{float: left;margin-right: 2%;width: 32%;}
.ie9 .news_cont .news_item:nth-of-type(3n){margin-right: 0;}
.ie9 .news_cont .news_item .item_main p{overflow: hidden;line-height: 1.5;height: 4.5em;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	
	.kjcx_top .top_item{width:100%;margin-bottom:20px;}
	.kjcx_top .top_item .kjcx_pic{height:auto;}
	.kjcx_top .top_item .kjcx_pic img{width:100%;height:auto;}
	/* .gl_kjcx .news_cont .news_item{width:48.5%;} */
	.jygl .news_cont .news_item{width:100%;}
}
/* 盲录聛盲赂拧莽庐隆莽聬鈥犆宦济ヂ愃� */
.zz_gzdt .dt_news .dt_item1{width:65.25%;}
.dt_item1 .dt_swiper{height:100%;width:100%;}
.dt_item1 .dt_swiper .swiper-slide{position: relative;width:100%;height:100%;}
.dt_item1 .dt_swiper .swiper-slide .jia_lun p{
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 20px;
	background: rgba(0,0,0,0.8);
	color: white;
	overflow: hidden;
	text-overflow: ellipsis;
}
.dt_item1 .dt_swiper .swiper-slide img{display: block;max-width:100%;height:100%;width:100%;-webkit-transition: all 0.6s;transition: all 0.6s;}
.dt_item1 .dt_swiper .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	background: #fff;
	opacity: 1;
	margin:0 7px!important;
}
.dt_item1 .dt_swiper .swiper-pagination-bullet-active{
	background: #e72119;
}
.dt_item1 .dt_swiper .swiper-pagination{text-align: right;padding-right:6%;bottom:20px;}
.dt_item1 .dt_swiper .swiper-slide:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}

.zz_gzdt .dt_news .dt_item2{width:31.25%;border:2px solid #d5d5d5;}
.zz_gzdt .dt_news .jia_zong{
	width: 31%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.zz_gzdt .dt_news .jia_you{
	width: 100%;
}
.dt_item2 a{padding:18px 30px;display: block;}
.dt_item2 .item_main h2{color:#000000;line-height:30px;margin-bottom:15px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.dt_item2 .item_main p{
	color:#7d7d7d;line-height:28px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
	text-indent:2em;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
.dt_item2 p.linked{margin-top:0px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.4s;transition: all 0.4s;display: inline-block;}
.dt_item2 :hover p.linked{color:#e72119;margin-left:4px;}
.dt_item2 :hover .item_main h2{color:#e72119;}

.zzjs .jj_gzdt .jj_dtitem{background:none!important;}

.ie9 .zz_gzdt .dt_news{overflow: hidden;}
.ie9 .zz_gzdt .dt_news .dt_item1{float: left;}
.ie9 .dt_item1 .dt_swiper{height: 446px;}
.ie9 .dt_item1 .swiper-pagination{position: absolute;bottom: 15px;left: 0;z-index: 999;text-align: right;right: 0;}
.ie9 .dt_item1 .swiper-pagination-switch{display: inline-block;width: 15px;height: 15px;background-color: #fff;margin:0 5px;cursor: pointer;}
.ie9 .dt_item1 .swiper-active-switch{background-color: #900;}
.ie9 .zz_gzdt .dt_news .jia_zong{float: right;}

.ie9 .dt_item2 .item_main p{line-height: 2;height: 6em;overflow: hidden;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zz_gzdt .dt_news .jia_zong{
	width: 100%;
	}
	.zz_gzdt .dt_news .dt_item1{width:100%;margin-bottom:20px;}
	.zz_gzdt .dt_news .dt_item2{width:100%;margin-bottom:20px;}
	.news_cont{display: block;}
	.news_cont .news_item{width:100%;border:1px solid #f2f2f2;margin-bottom:20px;}
}

/* 莽潞陋忙拢鈧�-猫颅娄茅鈥櫯该┾�⒙棵┞嘎� */
.jzcm{width:100%;background:url('../images/QyManage/kgcx_bg.jpg') no-repeat left center;background-size:100% 100%;}
.jzcm_box{width:100%;}
.jzcm_box .jzcm-item{width:48.5%;height:auto;}
.jzcm_box .jzcm-item.item-right:hover .cm_pic img{-webkit-transform: scale(1.02);transform: scale(1.02);}

.jzcm_box .item-left .left-itme{width:100%;height:calc((100% - 40px)/2);padding:25px;margin-bottom:40px;border:2px solid #ffffff;}
.jzcm_box .item-left .left-itme:last-child{margin-bottom:0;}
.jzcm_box .item-left .left-itme .item_main{min-height:100px;}
.jzcm_box .item-left .left-itme .item_main h2{color:#ffffff;line-height:30px;margin-bottom:10px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.jzcm_box .item-left .left-itme .item_main p{font-size:14px;color:#ffffff;line-height:24px;text-indent: 36px;}
.jzcm_box .item-left .left-itme p.linked{margin-top:20px;font-size:16px;color:#ffffff;font-weight:600;-webkit-transition: all 0.4s;transition: all 0.4s;display: inline-block;}
.jzcm_box .item-left .left-itme:hover p.linked{color:#e72119;margin-left:4px;}
.jzcm_box .item-left .left-itme:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.jzcm_box .item-left .left-itme:hover .item_main h2{color:#e72119;}

.jzcm_box .item-right{background:#ffffff;}
.jzcm_box .item-right .cm_pic{max-height:350px;overflow: hidden;}
.jzcm_box .item-right .cm_pic img{display: block;max-width:100%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.jzcm_box .item-right .right_info{padding:40px;background:#ffffff;}
.jzcm_box .item-right .right_info h2{color:#333333;line-height:30px;margin-bottom:10px;}
.jzcm_box .item-right .right_info p{font-size:14px;color:#ffffff;line-height:24px;}
.jzcm_box .item-right .right_info p.linked{margin-top:10px;font-size:16px;color:#b2b2b2;font-weight:600;-webkit-transition: all 0.4s;transition: all 0.4s;display: inline-block;}
.jzcm_box .item-right .right_info:hover p.linked{color:#e72119;margin-left:4px;}
.ie9 .jzcm_box{overflow: hidden;}
.ie9 .jzcm_box .jzcm-item{float: left;}
.ie9 .jzcm_box .item-right{float: right;}
.ie9 .jzcm_box .item-left .left-itme{height: 232px;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.jzcm{background-size:cover;}
	.jzcm_box .jzcm-item{width:100%;margin-bottom:20px;padding:0px;}
	.jzcm_box .item-left .left-itme{padding:20px;}
	.jzcm_box .item-right .right_info{padding:20px;}
}

.bz_td{background:url('../images/QyManage/bztd.jpg')no-repeat left center;background-size:100% 100%;}
.bz_td .news_cont .news_item{background:#ffffff;border:none;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.bz_td{background-size:cover;}
}





/* 文体活动 */
.wthd_list{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.wthd_list .wthd_item{width:31.25%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;background:#ffffff;}
.wthd_list .wthd_item .wthd_pic{height:225px;overflow: hidden;}
.wthd_list .wthd_item .wthd_pic img{display: block;max-width:100%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.wthd_list .wthd_item:hover .wthd_pic img{-webkit-transform: scale(1.04);transform: scale(1.04);}

.wthd_list .wthd_item .wt-info{padding:30px;}
.wthd_list .wthd_item .wt-info .item_main{min-height:120px;}
.wthd_list .wthd_item .wt-info .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.wthd_list .wthd_item .wt-info .item_main p{
	font-size:14px;color:#7d7d7d;line-height:24px;text-indent: 30px;
	overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;

}
.wthd_list .wthd_item .wt-info p.linked{margin-top:20px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.wthd_list .wthd_item .wt-info:hover p.linked{color:#e72119;margin-left:4px;}
.wthd_list .wthd_item:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.wthd_list .wthd_item:hover .wt-info .item_main h2{color:#e72119;}
.ie9 .wthd_list{display: block;overflow: hidden;}
.ie9 .wthd_list .wthd_item{float: left;display: block;margin-left: 3%;}
.ie9 .wthd_list .wthd_item:first-child{margin-left: 0;}
.ie9 .wthd_list .wthd_item .wt-info .item_main h2{height: 3em;line-height: 1.5;overflow: hidden;}
.ie9 .wthd_list .wthd_item .wt-info .item_main p{line-height: 1.5;height: 4.5em;overflow: hidden;}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.wthd_list{display: block;}
	.fc_box .fc_cont .jg_list{width:100%;display: block;}
	.wthd_list .wthd_item{width:100%;margin-bottom:20px;}
	.wthd_list .wthd_item .wthd_pic{height:220px;}
	.wthd_list .wthd_item .wt-info .item_main{min-height:auto;}
	
}














